.img-position{
    margin: 10px;
}

.background{
    background-color: #628BA4;
    border: solid 2px #f30000;
    margin-top: 15px;
    padding: 10px;
    margin-bottom: 20px;
    margin-right: 0px;
    margin-left: 0px;
}

.lien-article {
    color: #f3d425;
    text-decoration: underline;
    animation: wheelHueColor 0.1s alternate infinite;
    background-color: #777; 
    padding: 5px;
}

@keyframes wheelHueColor {
    0% { color: #f30000 ;}
    100% { color: #f3d425 }
  
}

.titre{
    
    font-size: 23px;
    color: #f30000;
    margin-top: 9px;
    text-shadow: 1px 1px #000;
}

.row-article{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7px;
    margin-left: -7px;
}

.h1-article{
    text-align: left;
    margin-top: 0px;
    margin-left: 0px;
    color: yellow !important;
    text-decoration: none;
    
    font-family: Porter, sans serif !important;
}
.position-article{
    margin-top: 40px;
}
.titre-article-cate{
    font-size: 14px;
    color: black;
    margin-top: 9px;
    text-shadow: none;
    margin-left: 6px;
}